@echo off
if exist cfg\wjammers.cfg move cfg\wjammers.cfg cfg\wjammers.bak
if exist hi\wjammers.hi move hi\wjammers.hi hi\wjammers.bak
if exist nvram\wjammers.nv move nvram\wjammers.nv nvram\wjammers.bak
if exist diff\wjammers.dif move diff\wjammers.dif diff\wjammers.bak

mame wjammers -record wjammers.inp %3 %4 %5 %6 %7 %8 %9 -nvram_directory NUL

if exist cfg\wjammers.bak move cfg\wjammers.bak cfg\wjammers.cfg
if exist hi\wjammers.bak move hi\wjammers.bak hi\wjammers.hi
if exist nvram\wjammers.bak move nvram\wjammers.bak nvram\wjammers.nv
if exist diff\wjammers.bak move diff\wjammers.bak diff\wjammers.dif
